## /inc/caldav-REPORT-cardquery.php

Description
Includes
require_once ('vcard.php') (line 3)
Functions
get_address_properties (line 6)
void get_address_properties ( $address_data_xml)

- $address_data_xml

SqlFilterCardDAV (line 82)

Process a filter fragment returning an SQL fragment

void SqlFilterCardDAV ( $filter, $components, [ $property = null], [ $parameter = null])

- $filter
- $components
- $property
- $parameter

Documentation generated on Wed, 04 Jul 2012 10:13:06 +0000 by phpDocumentor 1.4.3